<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-15.2330</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.7040</MDI>
      <MDI key="STATISTICS_MEAN">7.6826</MDI>
      <MDI key="STATISTICS_STDDEV">8.0654</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">  370408</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.42453396</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
